it-swarm-es.com

No se puede instalar Popcorn-Time

Descargué Popcorn-Time del enlace oficial. Cuando intento ejecutar el archivo "Popcorn-Time", usando ./Popcorn-Time, se produce el siguiente error:

error while loading shared libraries: libudev.so.0: cannot open shared object file: No such file or directory

Intenté instalar libudev0 usando:

apt-get install libudev0:i386

Pero eso genera el siguiente error:

E: Package 'libudev0:i386' has no installation candidate

La imagen a continuación contiene todos los archivos extraídos de .tar: enter image description here

Alguien sabe cómo puedo ejecutar Popcorn?

2
TMoraes

Si todavía estás tratando de resolverlo. Me las arreglé para hacer que el mío funcionara después de mucho violín. Tomé la fuente de aquí https://popcorntime.sh/ luego usé los comandos que Ramesh publicó anteriormente. Sin embargo, no utilicé la parte final y solo verifiqué la carpeta extraída. Vería que hay un archivo en la carpeta llamado Popcorn Time. Arrastre y suelte a la terminal y debería funcionar perfectamente.

¡Espero que esto ayude!

1

libudev0:i386 no se parece al nombre de un paquete ubuntu. ¿Qué sucede si corres?

Sudo apt-get install libudev0

Proporcione el resultado completo en su pregunta original si esto no resuelve su problema.

En el futuro, puede buscar en Google "libudev0: i386 ubuntu package" y verá por los resultados que el nombre es en realidad libudev0.

0
pzkpfw